<nav class="navbar" >
    <div class="container-fluid">
      <a class="navbar-brand" href="#" >
        <img src="../../../assets/img/LogoWare.png" alt="" width="200" height="60"  class="d-inline-block align-text-top">
      </a>
    </div>
  </nav>
  
<html lang="en" dir="ltr">
<body>
  <div class="container">
    <div class="title">Registro</div>
    <div class="content">
      <form action="#">
        <div class="user-details">
          <div class="input-box">
            <span class="details">Primer nombre</span>
            <input type="text" class="form-control" placeholder="Ingresar nombre" required>
          </div>
          <div class="input-box">
            <span class="details">Segundo nombre</span>
            <input type="text" class="form-control" placeholder="Ingresar nombre" required>
          </div>
          <div class="input-box">
            <span class="details">Codigo PUCP</span>
            <input type="text" class="form-control" placeholder="Ingresar codigo" required>
          </div>
          
          <div class="input-box">
            <span class="details">Correo PUCP</span>
            <input type="text" class="form-control" placeholder="Ingresar correo" required>
          </div>
          
          <div class="input-box">
            <span class="details">Contraseña</span>
            <input type="text" class="form-control" placeholder="Ingresar contraseña" required>
          </div>
          <div class="input-box">
            <span class="details">Confirmar contraseña</span>
            <input type="text" class="form-control" placeholder="Ingresar constraseña" required>
          </div>
        </div>
        
        <div class="button">
          <input type="submit" value="Registrar" routerLink="/Login">
        </div>
        
      </form>
    </div>
  </div>
</body>
</html>